
다음 팟플레이어 버전 정보

----------------------------------------------------------
[1.5.34023] 				 	2012/08/16
----------------------------------------------------------
- 일부 H.264파일을 디코딩 하지 못하던 문제 수정
- 일부 MPEG2파일 재생시 화면이 이상 하게 나오던 문제 수정
- 시간 정보가 잘못된 FLV재생 문제 수정
- 일부 MP4/MOV재생 문제 수정

----------------------------------------------------------
[1.5.33948] 				 	2012/07/26
----------------------------------------------------------
- 환경 설정에서 스킨을 바꾸면 에러나던 문제 수정
- 일부 HTTP url열때 에러 나던 문제 수정
- 일부 HTTP url열때 플레이어가 멈추던 문제 수정
- 재생 속도를 빠르게 재생시 잡음이 생기던 문제 수정

----------------------------------------------------------
[1.5.33869] 				 	2012/07/17
----------------------------------------------------------
- experimental 더블 프레임 디인터레이스 문제 수정
- 방송 탐색시 느리던 문제 수정
- 방송시 압축 설정을 바꾸면 CPU를 많이 사용하던 문제 수정

----------------------------------------------------------
[1.5.33820] 				 	2012/07/13
----------------------------------------------------------
+ RSS feed 재생 기능 추가
+ 환경 관리의 자동 선택 조건에 and 추가
+ 자막에 포함된 효과 태그를 무시 하는 기능 추가

- 특정 MPEG TS파일 재생시 멈칫 멈칫 하는 문제 수정
- 영상 회전이 잘못 동작 하던 문제 수정
- 동영상에 확장자가 없을 경우 모든 자막을 읽는 문제 수정
- DVB자막색이 이상 하게 나오던 문제 수정
- 재생중 방송을 종료 할때 가끔식 화면이 멈추던 문제 수정
- 일부 OGG파일 재생 않되던 문제 수정
- 일부 MKV 내장 자막이 나오지 않던 문제 수정
- 일부 H.264디코딩시 화면이 나오지 않던 문제 수정

----------------------------------------------------------
[1.5.33573] 				 	2012/05/24
----------------------------------------------------------
+ 재생 목록에 확장자 별로 정렬 하는 기능 추가
+ Real코덱을 FFmpeg로 디코딩 할 수 있는 기능 추가
+ Intel Indeo4/5 디코더 추가
+ 자막 내용을 클립 보드로 복사 하는 기능 추가
+ 3D 자막에 Top & Bottom추가
+ 재생 목록에 재생 시간을 구하는 기능 추가
+ VMR9/EVR 크기 조절 방법에 Anisotropic 추가
+ 간편 열기에 재생 목록 추가

- 8비트 컬러 동영상 재생시 화면이 검게 나오던 문제 수정
- 통합 자막의 이전/다음 자막 위치 이동 문제 수정
- 특정 ASF파일 재생시 화면이 깨지던 문제 수정
- 영상 회전을 단축키로 선택 할 수 있게 수정(Alt+K)
- 음성 싱크값을 사용자가 조절 할 수 있게 수정
- 자막/음성 싱크의 유지 여부를 설정 할 수 있게 수정
- 메시지 & 재생 정보 출력시 3D 자막 효과가 적용 되게 수정
- ASS/SSA자막 스타일 처리 개선
- 설치 제거시 일부 확장자 연결이 제거 되지 않던 문제 수정
- 방송 보기 시작이 좀 더 빠르게 동작 하도록 개선
- 일부 영상 출력 장치에서 영상 캡처가 가능 하게 개선
- ProRes디코딩시 쓰래드를 사용하도록 개선
- 일부 DVD자막색이 이상하게 출력 되던 문제 수정
- 일부 MPEG2 파일 DXVA재생시 에러 나던 문제 수정
- 특정 RAW 비디오 처리시 에러 나던 문제 수정
- Direct3D9 Ex Flip모드 오류 수정 & 처리 개선
- RAR Part파일 열기 개선
- 특정 Audio CD가 재생 되지 않던 문제 수정

----------------------------------------------------------
[1.5.32007] 				 	2012/02/22
----------------------------------------------------------
+ 재생 목록에 재생 위치를 기억 하는 기능 추가
+ 현재 자막을 구간 반복 하는 기능 추가

- 일부 DVD 재생시 멈추던 문제 수정
- CUDA/QuickSync디코더에서 영상의 크기가 동적으로 바뀔때
  에러 문제 수정
- 일부 ASS/SSA자막이 잘못된 위치에 출력 되던 문제 수정
- Video Renderer로 출력시 에러나던 문제 수정
- 블루레이 재생시 챕터가 나오지 않던 문제 수정
- 보안 패치(ASF 파일 재생 취약점 개선)

----------------------------------------------------------
[1.5.31934] 				 	2012/02/07
----------------------------------------------------------
+ 현재 자막의 시작으로 이동 하는 기능 추가
+ 컬러 스페이스에 IMC1 ~ IMC4추가
+ Intel QuickSync 디코더 추가(MPEG1/2, H264/AVC, WMV3, VC1지원)
+ Nvidia CUDA 디코더 추가(MPEG1/2, H264/AVC, VC1지원)
+ 내장 LPCM 디코더에 FFmpeg 디코더 추가
+ 블루레이 재생시 챕터를 이동 할 수 있는 기능 추가
+ 블루레이 재생 방법을 선택 할 수 있는 기능 추가
+ 재생 시작시 화면 크기를 사용자가 설정 할 수 있는 기능 추가
+ 간편 열기에 투명도를 지정 할 수 있는 기능 추가
+ 재생 목록에 파일 이름을 바꿀 수 있는 기능 추가
+ 재생 실패시 다음 파일을 재생 하는 기능 추가
+ CMD_VIDEO_CODEC_SIZE_MESSAGE, CMD_VIDEO_BIT_RATE_MESSAGE,
  CMD_VIDEO_OUT_SIZE_MESSAGE, CMD_VIDEO_OUT_FPS_MESSAGE,
  CMD_SYSTEM_TIME_MESSAGE 추가
+ DXVA 사용 조건에 해상도 추가
+ 내장 DXVA 디코더에 WMV9 VLD모드 추가
+ 화면 크기에 맞추어 외곽선/그림자 크기를 조절 하는 기능 추가

- 일부 TS파일 재생이 않되던 문제 수정
- 창 크기 조절시 가운데 기준 여부를 사용자가 선택 할 수 있게 수정
- 필터 우선 순위 처리 개선
- FLAC 오디오 코덱 선택이 동작 하지 않던 문제 수정
- 간편 열기의 마우스 반응 문제 수정
- WMA 오디오 코덱이 내장 코덱으로 재생되게 기본값 수정
- 내장 WMV DMO 코덱으로 재생시 탐색 하면 싱크가 맞지
  않던 문제 수정
- 특정 FFmpeg 오디오 코덱으로 재생시 싱크가 맞지 않거나 
  잡음이 들리던 문제 수정
- 내장 H.264 DXVA 디코더 사용시 종종 에러 나던 문제 수정
- 압축되지 않은 RAR part 파일 재생 기능 개선
- WDM의 인터레이스 여부를 판단 하는 기능 개선
- HDTV재생시 내장 디먹서를 사용할때 가끔식 죽던 문제 수정
- 내장 Splitter에 다중 오디오 처리시 하나의 출력으로 처리
  되게 개선
- 내장 코덱에 AVX명령어 지원
- 일부 손상된 ASF재생이 않되던 문제 수정
- 앨범/즐겨 찾기 메뉴 처리 개선
- 스크린 캡처시 트레이 아이콘이 나오지 않던 문제 수정

----------------------------------------------------------
[1.5.30857] 				 	2011/12/15
----------------------------------------------------------
+ 재생 목록에서 Ctrl키로 선택 항목 이동 하는 기능 추가
+ 재생 스킵에 구간을 스킵 할 수 있는 기능 추가

- 내장 코덱 업데이트
- 특정 ASS/SSA자막의 위치 문제 수정
- 특정 환경에서 시작시 화면이 이동하던 문제 수정
- 특정 TS파일 재생시 비디오가 나오지 않던 문제 수정
- 특정 MOV/MP4파일 재생시 소리가 나오지 않던 문제 수정
- 루비 태그 출력 개선
- avisynth 스크립트 재생시 소리가 나오지 않던 문제 수정
- 일부 MP3/MOV 파일의 재생 시간을 잘못 인식 하던 문제 수정
- 일부 그래픽 카드에서 기본 컬러 스페이스 변경
- 블루레이 자막에서 불투명 박스가 동작하지 않던 문제 수정
- ASF 내장 자막 지원
- 일부 PC에서 실행시 에러 나던 문제 수정
- Apple ProRes코덱 지원
- DivX H.264 디코더의 호완성 문제 수정
- 비디오가 2개 이상인 특정 MP4파일 재생 오류 수정
- H.264 고화질 방송시 특정 시스템에서 가끔식 멈칫 하던 문제 수정
- H.264 고화질 방송시 디블로킹이 너무 많이 되던 문제 수정
- 특정 H.264파일 재생시 싱크가 맞지 않던 문제 수정
- 특정 PC에서 VMR9 Renderless 렌더러로 재생시 깜빡이던 문제 수정
- 화면 캡처 사용시 영상 캡처 기능 개선
- 설치에서 실행시 항상 관리자 모드로 실행 되던 문제 수정

----------------------------------------------------------
[1.5.29998] 				 	2011/10/27
----------------------------------------------------------
- 특정 MPEG2의 비율 문제 수정
- 재생 목록에서 휴지통으로 보낼 시 선택 처리 개선
- MPEG2 TS의 특정 AAC인식 문제 수정
- 컬러 테마에서 RGB/YUV가 개별적으로 동작하게 수정

----------------------------------------------------------
[1.5.29917] 				 	2011/10/18
----------------------------------------------------------
- HDTV에서 DXVA를 사용해서 방송시 화면이 나오지 않던 문제 수정
- 0.5배 크기 선택시 화면이 왼쪽으로 이동 하던 문제 수정
- 싱크 조절이 방송시에도 적용 가능 하도록 수정
- 영상 처리 필터가 없을때 하단 여백의 동작 개선
- 자막 여백 강제 확보의 전체 화면 동작 개선
- 일부 실시간 미디어 재생시 멈추던 문제 수정
- asx/pls파일 분석 기능 개선
- 특정 VC1의 DXVA문제 수정

----------------------------------------------------------
[1.5.29795] 				 	2011/09/29
----------------------------------------------------------
- 자막이 있는 동영상을 연속 재생할때 에러나던 문제 수정
- 일부 ASS/SSA자막이 이상하게 출력 되던 문제 수정
- 방송시 음성 변조 기능 개선
- br태그를 무시 하는 기능 추가
- 파일이 아닌 미디어 재생시 파일 정보 보기 기능 개선
- 500M이상의 Zip/Rar파일 지원 가능 하게 수정
- Rar로 압축된 파일을 지원하지 못하던 문제 수정

----------------------------------------------------------
[1.5.29601] 				 	2011/09/06
----------------------------------------------------------
- 자막 출력 속도 개선
- 특정 FLV재생이 이상 하던 문제 수정
- 동영상 캡처시 H.263+가 동작하지 않던 문제 수정
- 특정 MPEG1파일에서 싱크가 맞지 않던 문제 수정
- 긴자막 출력시 에러가 생기던 문제 수정
- 특정 파일에서 동기화가 맞지 않던 문제 수정
- 특정 H264에서 디코딩하지 못하던 문제 수정
- 재생목록에 파일 추가시 오래 걸리던 문제 수정
- 웸캠 방송시 보는 화면을 스킵하는 기능 추가 
- EVR Custom Present의 프레임 스텝 문제 수정
- 스크린 캡처에 반투명 윈도우를 캡처 할 수 있는 기능 추가
- OGG 스트림 재생이 않되던 문제 수정

----------------------------------------------------------
[1.5.29342] 				 	2011/08/12
----------------------------------------------------------
- 비슷한 파일 찾기 방법 개선
- 외부 ASF Splitter 설정이 동작하지 않던 문제 수정
- 최신 버전의 CyberLink Video Decoder의 VC1 연결 문제 수정
- Thread Frame 사용시 부드럽게 재생 않되던 문제 수정
- 일부 파일에서 DXVA 사용시 동기화가 맞지 않던 문제 수정
- DXVA 사용시 영상 크기가 변할 경우 처리 하지 못하던 문제 수정
- HTTP 파일 재생 기능 개선
- WMV1, WMV2코덱의 기본값 변경

----------------------------------------------------------
[1.5.29162] 				 	2011/07/29
----------------------------------------------------------
- 일부 H.264재생시 동기화가 맞지 않던 문제 수정
- 디인터레이스 기본값 변경(화질이 좋지 않던 문제 수정)
- 포커스 문제로 키보드 단축키가 먹지 않는 현상 수정
- 방송 정지시 채팅 공지사항 리셋
- 방송중 파일목록 변경시 사용자가 안보이는 현상 수정 

----------------------------------------------------------
[1.5.29148] 				 	2011/07/28
----------------------------------------------------------
+ 가상 헤드폰/서라운드/돌비 출력 기능 추가
+ DVD 네비게이터/HDTV Demuxer 사용자 정의 기능 추가
+ AMR오디오 재생 기능 추가
+ 자막을 스테레오스코픽으로 출력 하는 기능 추가

- MP4/MOV에 EAC3지원
- 일부 MPEG2 Video를 H.264로 판단 하는 문제 수정
- WTV 파일 재생 기능 개선
- 설치 파일을 유니코드로 처리 하게 수정
- 일부 MP4/MOV의 전체 시간을 잘못 인식 하던 문제 수정
- 다운로드 재생/HTTP 스트리밍 재생 기능 개선
- 내장 MPEG2 TS Splitter에서 AAC LATM 코덱 지원
- TV팟 영상 재생시 썸네일이 나오지 않던 문제 수정
- 방송 해상도를 자유롭게 설정 할 수 있게 수정
- 일부 LPCM 오디오 재생시 느리게 재생 되던 문제 수정
- 인터리브가 잘못된 일부 AVI 파일 재생 문제 수정
- 일부 ACM Vorbis로 압축된 파일이 재생 않되던 문제 수정
- ASF/FLV Source/Splitter 외부 필터 선택 지원
- FFmpeg의 쓰래드 처리 방법을 직접 선택 할 수 있게 수정
- 일부 MP4파일 재생이 않되던 문제 수정
- 화면위에 스킨 출력이 madVR, HaaliVR에서 동작하게 수정
- 인텔 GMA의 H.264 DXVA 문제 수정
- DXVA 디코딩 처리 개선
- 9비트 이상의 H.264 디코딩시 노이즈가 생기던 문제 수정
- 일부 CD-ROM에서 오디오 CD 재생 문제 수정
- 마우스 설정에 사용자 정의 기능 추가
- 방송자 로그 아웃 안되도록 수정
- 채팅 무시 사용자 신고내역 안보이기
- 채팅 불완전 태그 사용시 다른 방에서 채팅이 안되는 문제 수정
- MXF파일 재생 기능 추가

----------------------------------------------------------
[1.5.28023] 				 	2011/04/29
----------------------------------------------------------
- Direct3D9/OpenGL Video Renderer의 NV12출력 문제 수정
- 샌디 브릿지 CPU에서 H.264의 DXVA 문제 수정
- 간편 파일 열기 문제 수정
- 외부 코덱으로 DXVA 재생시 프레임이 섞이던 문제 수정

----------------------------------------------------------
[1.5.28013] 				 	2011/04/28
----------------------------------------------------------
+ FFmpeg-MT 코덱 추가 지원(MPEG4, VP3, Theora, HUFFYUV)
+ ATI 라데온 HD 6xxxx의 MPEG4 DXVA 추가(완벽하지 않음)
+ DXVA를 렌더러에 상관없이 처리 하는 기능 추가
+ HTTP Live Streaming 재생 기능 추가
+ 리얼 코덱 같이 배포
+ 간편 열기에 즐겨 찾기가 나오는 기능 추가
+ Direct3D9/OpenGL Video Renderer추가

- 일부 MP4파일 재생시 에러 나던 문제 수정
- 일부 PC에서 BASS 때문에 재생이 않되던 문제 수정
- 일부 VGA에서 H264의 DXVA문제 수정
- 잘못된 책갈피 때문에 프로그램이 죽던 문제 수정
- 일부 캡처 카드로 방송시 화면이 간헐적으로 끊기던 문제 수정
- 일부 GMA VGA에서 H264의 DXVA가 않되던 문제 수정
- 루비태그 처리 개선
- 특정 WMV3/H264 파일의 DXVA 문제 수정
- 필터 우선 순위에서 소스 필터도 가능 하게 수정

----------------------------------------------------------
[1.5.27313] 				 	2011/03/22
----------------------------------------------------------
+ 시각화에 앨범 아트 나오는 기능 추가
+ 대화 상자의 글꼴이나 크기를 변경 할 수 있는 기능 추가
+ ASS/SSA자막의 애니메이션 효과를 사용 할 수 있는 기능 추가

- 시각화 사용시 앨범 아트가 나오지 않던 문제 수정
- 여러장의 앨범 아트 지원(마우스 클릭으로 전환)
- 높은 해상도에서 동영상 캡쳐시 에러나던 문제 수정
- 특정 VC1파일 재생시 에러 나던 문제 수정
- 특정 WMA 오디오 코덱을 지원하지 못하던 문제 수정
- 재생 종료시 가끔식 에러 나던 문제 수정
- 폰트 선택 대화 상자에서 일부 폰트가 보이지 않던 문제 수정
- 탐색바에 책갈피의 표시 여부를 선택 할 수 있게 수정
- 일부 MP4파일의 책갈피를 인식 하지 못하던 문제 수정
- 일부 자막 출력시 글자가 깨지던 문제 수정
- 아날로그 TV로 방송시 수동 자막 관련 문제 수정
- 일부 PC에서 두번째 장치 음성 입력이 동작 하지 않던 문제 수정
- 단축키 무시 선택시 메뉴에 단축키가 표시 되지 않게 수정
- 일부 ASS/SSA자막이 이상하게 나오던 문제 수정
- 일부 FLV재생시 화면이 나오지 않던 문제 수정
- MKV파일의 기본 트랙을 처리 하는 기능 추가
- CyberLink VC1 Decoder의 연결 개선
- TAK 오디오 파일 지원
- 간편아이디 사용자 채팅 이용제한
- 신고 사용자 닉네임 링크 연동
- 채팅 사용자 닉네임 중복 처리
- 블랙리스트 등록 자동화 (메뉴에서 추가가능)

----------------------------------------------------------
[1.5.26392] 				 	2011/01/06
----------------------------------------------------------
+ BIK파일 재생 기능 추가
+ 음악 재생시 앨범아트 출력 기능 추가
+ 임시 저장 폴더를 설정 할 수 있는 기능 추가
+ 재생시 완료 동작을 기억 하는 기능 추가

- 일부 MP4파일 재생시 소리가 이상하게 나오던 문제 수정
- INI파일 처리 개선
- 재생 목록에 확장자 표시 여부를 선택 할 수 있게 수정
- 자막 열때 가능 하면 임시 파일을 만들지 않도록 처리
- NVIDIA카드에서 특정 H264 재생시 DXVA를 사용하면 녹색으로
  나오던 문제 수정
- EAC3 패스쓰루시 소리가 이상하게 나오던 문제 수정
- 시각화 사용시 자막의 동기가 맞지 않던 문제 수정
- 일부 AAC오디오 추가 지원
- 간편아이디 사용자 채팅 금지

----------------------------------------------------------
[1.5.26143] 				 	2010/12/14
----------------------------------------------------------
+ 구간 반복에 0.1초 단위로 이동 하는 기능 추가
+ 책갈피 선택시 자동으로 삭제 하는 기능 추가

- 구간 반복 위치 표시가 정확하지 않던 문제 수정
- 각종 영상 처리시 멀티코어를 활용 하도록 수정
- 모션 블러 기능 개선
- 재생중인 파일을 휴지통으로 보낼때 처리 개선
- rt자막 파일을 제대로 처리 하지 못하던 문제 수정
- 특정 FLV파일 재생시 영상이 나오지 않던 문제 수정
- rtsp 재생 기능 개선
- 채팅 관리 페이지 변경 사항 실시간 반영
- 채팅시 기타사용자 관련 문제 수정(귓속말, 신고, 퇴장, AD)
- PD 닉네임 불일치 수정


----------------------------------------------------------
[1.5.25819] 				 	2010/11/25
----------------------------------------------------------
+ 새로운 스킨 추가
+ 제어창 기능 추가
+ 사용자 정의 컬러 테마 설정 기능 추가
+ 모션 블러(중간 프레임을 생성) 기능 추가

- 특정 조건에서 앨범이 사라지던 문제 수정
- 최소화시 제어창이 사라지지 않던 문제 수정
- 각각의 환경에 로그인 정보를 저장하게 수정
- 일부 ASF파일 재생시 화면이 깨지던 문제 수정
- HDTV재생시 DXVA를 사용할때 캡처가 제대로 않되던 문제 수정
- 확장자 연결 해제시 일부 항목이 남던 문제 수정

----------------------------------------------------------
[1.5.25705] 				 	2010/11/18
----------------------------------------------------------
+ DVD재생시 이전에 재생했던 위치에서 재생 하는 기능 추가

- 채팅금지시 다른 사용자 금지되는 버그 수정
- 창크기 조절시 가운데를 기준으로 하게 수정
- 오버레이 믹서 사용시 자막이 나오지 않던 문제 수정
- 다중 실행시 라이브와 미니가 개별적으로 동작하게 수정

----------------------------------------------------------
[1.5.25642] 				 	2010/11/11
----------------------------------------------------------
+ 화면 위에 스킨을 출력 하는 기능 추가(Direct3D 9, LayeredWindow)
+ 베타적 모드 사용시 화면 위에 스킨을 출력 하는 기능 추가
+ 재생 목록에 파일 정보 보기 기능 추가
+ 자동 로그인 기능 추가
+ RTSP프로토콜 재생 기능 추가
+ 채팅금지 기능추가

- 일부 동영상에서 WinampDSP플러그인이 동작하지 않던 문제 수정
- 일부 단축키 변경
- WMV7/8/9를 기본적으로 내장 코덱을 사용하게 수정
- 일부 PC에서 마우스 오른쪽 버턴 누를때 종료 되던 문제 수정
- 시각화 출력시 그림 파일의 그리기 방법을 선택 할 수 있게 수정
- 일부 SRT자막을 읽지 못하던 문제 수정
- 일부 MPEG2파일 재생시 여러번 재생하면 죽던 문제 수정
- 일부 MP4파일 탐색시 멈추던 문제 수정
- 비스타 이상에서 마스터 볼륨 조절 가능 하게 수정
- 내장 자막이 있는 MKV재생시 탐색할때 멈추던 문제 수정
- 내장 코덱으로 PAL DVD재생시 이상 동작 하던 문제 수정
- INI저장시 환경 관리가 이상 동작 하던 문제 수정
- 방송이나 동영상 캡쳐시 H264의 DXVA 문제 수정
- 2오디오 DV파일 재생시 화면이 멈추던 문제 수정
- 책갈피 문제 수정
- 방송 관련 문제 수정

----------------------------------------------------------
[1.5.24128] 				 	2010/09/08
----------------------------------------------------------
- 일부 MP4파일에서 자막이 나오지 않던 문제 수정
- EVR사용시 DVD메뉴가 클릭되지 않던 문제 수정
- 일시적 노이즈 제거 사용시 에러 나던 문제 수정
- 디지탈 TV시청시 픽셀 세이더 문제 수정
- 키즈짱 오류 문제 수정
- 컬러 스페이스 자동값 변경(YUY2,NV12,YV12 적당히 선택)
- ini파일을 유니코드로 저장하게 수정

----------------------------------------------------------
[1.5.23965] 				 	2010/08/30
----------------------------------------------------------
+ 재생 시작시 화면의 중앙에 위치 시키는 기능 추가
+ 자막 출력시 하단 여백을 확보하는 기능 추가
+ HDTV스트림을 바로 저장 하는 기능 추가
+ 명령행에 자동으로 재생을 시작 하는 기능 추가(/autoplay)
+ Direct3D 9Ex를 사용할 수 있는 기능 추가
+ 글꼴 출력을 전반적으로 부드럽게 출력 하는 기능 추가
+ 방송 로고에 움직이는 GIF 이미지를 사용할 수 있는 기능 추가
+ 방송 로고에 플래시 파일(SWF)을 사용할 수 있는 기능 추가(32 비트만)

- 방송시 가끔 영상을 보내지 않아서 버퍼링이 생기던 문제 수정
- 일부 MP4파일 재생시 오디오가 나오지 않던 문제 수정
- 방송 로고에서 PNG의 알파 채널을 잘못 처리 하던 문제 수정
- 구형 CPU에서 실행 되지 않던 문제 수정
- 일부 임시 파일이 지워지지 않던 문제 수정
- 마우스 기능이 스킨 영역에서 동작하지 여부를 선택 할 수 있게 수정
- 선호하는 오디오를 선택 할 수 있는 기능 추가
- 자막이 -로 시작시 왼쪽으로 강제 정렬하는 기능을 옵션 처리
- 일부 TS파일 재생시 H.264를 인식하지 못하던 문제 수정
- 책갈피, 챕터를 탐색바위에 표시하게 수정
- 확장자 연결의 문제 수정
- ARGB -> YV12를 잘못 변환 하던 문제 수정
- 책갈피 편집에서 썸네일이 없으면 죽던 문제 수정
- EVR 렌더러 사용시 화면 비율을 잘못 계산하던 문제 수정
- 일부 Intel GMA-HD에서 DXVA시 화면이 깨지던 문제 수정
- 재생목록에 추가하거나 재생시 강제로 정렬 하던 문제 수정
- 일부 PC에서 잘못된 인수 에러가 나던 문제 수정
- 일부 VC1영상에서 DMO코덱으로 재생이 않되던 문제 수정
- DTS-HD를 DTS로 pass through시 소리가 나지 않던 문제 수정

----------------------------------------------------------
[1.5.23336] 				 	2010/07/26
----------------------------------------------------------
+ 재생 목록에 파일 검색 기능 추가
+ 한곡 반복 기능 추가

- 일부 방송시 메모리 부족으로 에러가 나던 문제 수정
- 스크린 캡처시 방송 저장을 하면 싱크가 맞지 않던 문제 수정
- 탐색기에서 재생목록에 추가시 강제로 정렬 하던 문제 수정
- 일부 PC에서 마우스 커서가 사라지지 않던 문제 수정
- 일부 윈엠프 방송 재생시 문제 수정
- 간편 열기에서 시스템 폴더를 보이지 않게 수정

----------------------------------------------------------
[1.5.23312] 				 	2010/07/22
----------------------------------------------------------
+ DVD 배속 기능 추가
+ 탐색바에 마우스를 올리면 위치가 메시지로 나오는 기능 추가
+ 특정 시간에 시스템을 종료 하는 기능 추가
+ 재생 지연시 프레임을 드롭 하는 기능 추가
+ 텔레시네 인터레이스를 인식 할 수 있는 기능 추가
+ VP8 디코딩/인코딩 기능 추가
+ WebM 재생 기능 추가
+ 동영상 캡처에 WebM/RealMedia 포멧 추가
+ 아날로그 TV에 타임 쉬프트 기능 추가
+ EAC3, TrueHD, DTS-HD MA pass through 기능 추가
+ 자막 불투명 박스 기능 추가
+ 환경 관리의 자동 선택 조건에 오디오 모드 추가
+ 자막 저장시 동영상 이름에 맞추어서 저장 하는 기능 추가
+ 자막 페이딩 속도를 조절 할 수 있는 기능 추가
+ 일치 하는 자막이 없으면 폴더의 자막을 읽는 기능 추가
+ 내장 오디오 렌더러 추가(크로스 페이딩 기능)
+ 자막의 보이는 최소 시간을 설정 할 수 있는 기능 추가
+ FLAC 소스 필터를 선택 할 수 있는 기능 추가
+ FLAC 오디오 코덱을 선택 할 수 있는 기능 추가

- 루비 자막 처리 개선
- 일부 MP4파일 오디오 재생 기능 개선
- 일부 손상된 AVI재생 기능 향상
- 특정 파일에서 madVR 렌더러 사용시 화면이 나오지 않던
  문제 수정
- 특정 PC에서 H.264 재생시 프로그램이 죽던 문제 수정
- 특정 상황에서 앨범이 초기화 되던 문제 수정
- 각각의 환경에 창들의 위치와 상태를 저장 하도록 수정
- 일부 보안 프로그램 때문에 프로그램이 죽던 문제 수정
- 방송 볼때 버퍼링 처리 개선
- 외부 비디오 디코더 사용시 자막 싱크가 맞지 않던 문제 수정
- FusionHDTV Express의 BDA 검색 문제 수정
- 일부 오디오 디코딩시 메모리릭이 발생하던 문제 수정
- 일부 MPEG파일 재생시 프로그램이 죽던 문제 수정
- 일부 스킨 관련 문제 수정
- 일부 창이 항상 메인창 위에 오던 문제 수정
- 일부 PC에서 프로그램이 종료 되지 않던 문제 수정
- 일부 비스타에서 화면이 나오지 않던 문제 수정
- TV카드로 전체화면 게임 방송시 이상 동작 하던 문제 수정
- 일부 MP4파일 재생시 내장 자막의 싱크가 맞지 않은 문제 수정
- 3채널 이상에서 AC3로 압축해서 S/PDIF출력시 문제 수정 
- 방송시 음성이 틱틱 거리던 문제 수정
- 비트맵 자막 출력시 글자 간격이 오동작 하던 문제 수정
- 일부 메뉴에서 단축키가 누락된 문제 수정
- 탐색기에서 실행시 기본앨범으로 시작하지 못하던 문제 수정
- 임시 파일이 지워지지 않던 문제 수정
- 윈도우키 + Down으로 최소화시 복구할때 화면이 나오지 않던
  문제 수정
- 일부 MPEG2 파일 재생시 화면이 깨지던 문제 수정
- BDA 채널 변경시 MPEG2<->H.264 전환이 않되던 문제 수정
- BDA 채널 변경시 좀 더 유연하게 동작하도록 수정
- 특정 PC에서 잘라내기 사용시 프로그램이 죽던 문제 수정
- 64비트 버전에서 일부 오디오 코덱 재생시 느리던 문제 수정
- 64비트 버전에서 BASS 플러그인이 동작하지 않던 문제 수정

----------------------------------------------------------
[1.5.22243] 				 	2010/06/04
----------------------------------------------------------
+ 자석 윈도우의 사용 여부를 정할 수 있는 기능 추가

- 내장 코덱 업데이트
- 일부 기본 설정값 조정 
- EVR CP로 60프레임 재생시 부드럽지 못하던 문제 수정
- 기타 버그 수정

----------------------------------------------------------
[1.5.22219] 				 	2010/06/01
----------------------------------------------------------
- DRM 재생 상품 재생 오류 수정 
- 재생 시작시 포커스가 계속 플레이어로 가던 문제 수정
- 재생중인 파일 삭제시 다음 파일로 재생하게 수정
- 메시지 출력시 현재 시간을 잘못 설정하면 프로그램이 죽던
  문제 수정

----------------------------------------------------------
[1.5.22204] 				 	2010/06/01
----------------------------------------------------------
* 환경 설정 화면 새로 디자인
* 메인 메뉴 정리

+ 자막 출력에 페이드 효과 추가
+ 자막 출력에 비트맵 방식으로 출력 하는 기능 추가
+ madVR렌더러 추가
+ 실시간 미디어 재생시 타임 쉬프트 기능 추가
+ 재생 목록에 앨범 기능 추가
+ 재생 목록에 임시 재생큐 기능 추가
+ MultiThread H.264 디코더 추가
+ 재생 정보에 MediaInfo 파일 정보 기능 추가
+ 창을 반투명하게 설정 할 수 있는 기능 추가
+ 영상을 90도 회전 하는 기능 추가
+ 영상 오프셋 기능 추가
+ Windows7 작업 표시줄 기능 추가
+ 책갈피에 썸네일 표시 기능 추가
+ 방송 저장시 캡처 포멧에 ASF, OGV 추가
+ 재생 완료 동작에 닫기 기능 추가
+ 사용자가 기본 크기를 정할 수 있는 기능 추가
+ 간편 열기에 기본 폴더 기능 추가
+ 간편 메뉴 열기 기능 추가
+ 간편 재생 정보 보는 기능 추가
+ 음성 처리 필터의 사용 유무를 정할 수 있는 기능 추가
+ 블루레이 재생 목록(mpls)파일 재생 기능 추가
+ 이전/다음 책갈피 기능 추가
+ 방송 압축시 영상 코덱으로 H.264 추가
+ 압축 설정에 크기 조절 방법과 디인터레이스 추가

- 내장 코덱 업데이트
- 일부 자막 출력시 자막이 나오지 않던 문제 수정
- 2nd-drive에서 재생시 자막이 나오지 않던 문제 수정
- VMR9 Renderless, EVR Custom Present 렌더러 업데이트
- 파일(MPEG, NSV, OGG, REAL, MP4) 재생 기능 향샹
- 비디오가 2개 이상 들어가 있는 미디어 지원
- 끊김없는 재생 기능 향상
- 영상 디인터레이스 처리 방법 개선
- 영상, 음성 처리 기능 개선
- 동영상 캡쳐 기능 향상
- 방송시 프레임 레이트 처리 기능 개선
- DXVA디코더 기능 향상
- 특정한 파일에서 H.264 탐색시 화면이 깨지던 현상 수정 
- HD-DVD자막 출력시 CPU 사용율이 높던 문제 수정
- 영상 확장 사용시 특정 비율에서 화면이 깨지던 문제 수정 
- 비슷한 파일 열기 처리 개선
- 자막 탐색기 개선
- 비스타나 Windows7에서 VMR7, VMR9, EVR의 모드에 관계없이 
  오버레이 자막 출력 할 수 있게 수정
- 메시지 출력 방법을 세분화 
- 탐색기 파일 연결 방법 개선
- 일부 PC에서 방송 볼때 CPU 100% 사용하던 문제 수정
- 방송중이 아니라도 방송 효과를 사용 할 수 있게 수정
- 영상 처리 필터의 사용 유무를 좀 더 자세히 설정 할 수 있게 수정
- 메시지 출력시 화면보다 길때 줄 바꾸게 수정
- 일부 m2ts파일 재생시 영상이 나오지 않던 문제 수정
- 그외 알려진 버그 상당수 수정

----------------------------------------------------------
[1.4.20928] 				  	 2010/05/20
----------------------------------------------------------
- 로그인 정책 변경으로 인한 인증 기능 수정

----------------------------------------------------------
[1.4.20906] 				  	 2010/04/15
----------------------------------------------------------
+ Daum CI(Corporate Identity) 변경

----------------------------------------------------------
[1.4.20896] 				  	 2010/04/09
----------------------------------------------------------
+ 방송화질이 보다 균일하도록 조정

- 스타리그 동영상 탐색시 발생하는 오류 수정
- 일부 방송에서 신고로 인한 강퇴 후 재입장하는 문제 수정

----------------------------------------------------------
[1.4.20879] 				 	2010/03/02
----------------------------------------------------------
- 채팅시 html tag 사용 금지
- 채팅방 오류 개선

----------------------------------------------------------
[1.4.20877] 				  	2010/02/23
----------------------------------------------------------
- 방송시청 중 화면이 멈추는 현상 수정

----------------------------------------------------------
[1.4.20865] 				  	2010/02/08
----------------------------------------------------------
+ 영화 다운로드 서비스
+ 채팅포트 변경

- TRUE HD 오디오 코덱이 재생되지 않던 문제 수정
- 동영상 파일 재생시 현재 폴더에 팟플레이어 폴더가 생기는 문제 수정

----------------------------------------------------------
[1.4.20717] 				  	2010/01/27
----------------------------------------------------------
- 비디오팟 영상이 재생되지 않는 현상 수정

----------------------------------------------------------
[1.4.20715] 				  	2010/01/26
----------------------------------------------------------
+ 채팅프로토콜 변경

- 일부 MKV 파일 재생 중 멈춤 현상 수정

----------------------------------------------------------
[1.4.20631] 				  	2009/12/31
----------------------------------------------------------
+ 방송프로토콜 변경
+ 회원정보 관련 URL 변경

----------------------------------------------------------
[1.4.20618] 				  	2009/12/24
----------------------------------------------------------
+ 실명인증방식 변경

- 일부 TS/TP 파일의 경우 영상이 나오지 않는 문제 수정

----------------------------------------------------------
[1.4.20387] 				  	2009/11/27
----------------------------------------------------------
- DVD 장치 열기로 재생시 일부의 경우 화면이 끊어져 보이던 문제 수정
- DVD 장치 열기로 재생시 일부의 경우 타이틀이 깨져 보이던 문제 수정
- 화면 사이즈가 홀수로 되어 있는 경우 재생이 되지 않던 문제 수정
- 스타리그 재생시(URL FLV) 탐색이 되지 않던 문제 해결

----------------------------------------------------------
[1.4.20207] 				  	2009/11/12
----------------------------------------------------------
- 채팅시 [손님]수가 맞지 않는 문제 수정
- 채팅시 다른 사용자가 보이지 않는 문제 수정
- 채팅시 이모티콘이 정상적으로 보이지 않는 문제 수정

----------------------------------------------------------
[1.4.20199] 				  	2009/10/22
----------------------------------------------------------
+ 채팅 프로토콜 변경

- Windows 7에서 IE창이 열리지 않는 문제 수정

----------------------------------------------------------
[1.4.20169] 				  	 2009/9/30
----------------------------------------------------------
+ 채팅시 금칙어 적용

- 채팅 대화명 변경시 입장메시지 오류 수정

----------------------------------------------------------
[1.4.20143] 				  	 2009/9/11
----------------------------------------------------------
- 64bit 팟플레이어에서 DXVA 가 제대로 작동하지 않던 문제 해결

----------------------------------------------------------
[1.4.20129] 				  	 2009/9/2
----------------------------------------------------------
+ 채팅 대화명에 스크립트 적용 방지

- 채팅시 강퇴당한 사용자가 재입장하는 문제 수정
- 채팅시 신고횟수가 리셋되는 문제 수정
- 윈도우7 에서 미디어플레이어 삭제후 음악파일을 재생할 경우 종료되던 문제 수정
- 윈도우7 에서 System default AVI Splitter 사용시에 외부 코덱으로 재생되지 않던 문제 수정

----------------------------------------------------------
[1.4.20062] 				  	 2009/8/11
----------------------------------------------------------
- 일부 MOV, MP4 형식의 파일을 재생시 소리가 나오지 않거나 재생이 되지 않던 문제 수정.
- 일부 파일에서 AVC 코덱인 경우 재생이 되지 않던 문제 수정.
- 동영상 캡쳐시에 저장 용량이 큰 경우 소리가 나지 않던 문제 수정.
- 일부 파일에서 DXVA로 재생이 되지 않던 문제 수정.
- TSCC 코덱인 경우 회색줄이 생기던 문제 수정.
- 동영상 캡쳐시 또는 방송 녹화시 화면사이즈 640*360 추가.
- 방송시 특정 상황에서 블랙리스트가 정상적으로 보이지 않던 문제 수정
- 개인방송 채팅인원수가 일치하지 않던 문제 수정.

----------------------------------------------------------
[1.4.19976] 				  	 2009/6/24
----------------------------------------------------------
- 파일 크기가 큰 일부 MP4 파일 형식을 재생하지 못하던 문제 수정
- MP4 파일 형식 탐색 속도 향상 
- 일부 MKV 파일 형식에서 AVC 코덱인 경우 연속 재생시 프로그램이 종료되던 문제 수정
- 오디오 스킨 모드에서 일부 오디오 코덱 이름을 표시 하지 못하던 문제 수정
- 방송 중 서버 연결이 종료되던 문제 수정

----------------------------------------------------------
[1.4.19843] 				  	 2009/5/8
----------------------------------------------------------
+ 채팅 프로토콜 변경
+ 채팅창에 자동신고 및 귓속말 기능 추가

----------------------------------------------------------
[1.4.19837] 				  	 2009/4/16
----------------------------------------------------------
- 일부 자막 파일에서 자막을 출력하지 못하던 문제 수정
- OSD 설정에서 이미지에 출력을 선택하였을 때 종료되던 문제 수정
- 자막 싱크 저장(smi)시에 통합 자막일 경우 한글이 깨지던 문제 수정

----------------------------------------------------------
[1.4.19825] 				  	 2009/3/27
----------------------------------------------------------
- '비디오 재생시 자동 숨김' 상태에서 화면이 정상적으로 보이지 않던 문제 수정
- 네트워크 연결 오류 개선

----------------------------------------------------------
[1.4.19802] 				  	 2009/3/20
----------------------------------------------------------
+ 방송 프레임수를 설정 할 수 있는 기능 추가
+ 동영상 압축 코덱에 HuffYUV코덱 추가

- 일부 H.264 디코딩시 화면이 이상해지던 문제 수정
- Cyberlink Demux가 사용될때 H.264를 내장 코덱에서 재생하지 못하던 문제 수정
- 일부 PC에서 MPEG Splitter가 제대로 연결 되지 않던 문제 수정
- 메시지/OSD 출력 속도 개선
- DXVA2 디코더 사용시 H/W 디인터레이스가 동작 하지 않던 문제 수정
- EVR Renderless에서 H/W 디인터레이스가 동작 하지 않던 문제 수정
- 사용자 비율이 제대로 동작 하지 않던 문제 수정
- TV카드 크로스바 선택 문제 수정
- 스킨 자동 숨김을 비디오 재생시에만 동작하게 수정
- RLE로 압축된 Bitmap코덱 지원
- 64비트 윈도우에서 32비트 팟플레이어 사용시 파일 연결 않되던 문제 수정
- 내장 FLAC 오디오 코덱에서 싱크가 맞지 않던 문제 수정
- 동영상 캡쳐에서 특정 포멧이 싱크가 맞지 않던 문제 수정

----------------------------------------------------------
[1.4.19374] 				 	  2009/3/2
----------------------------------------------------------
+ VMR 영상 처리를 선택 할 수 있는 기능 추가
+ VMR9/EVR 크기 조절 방법을 선택 할 수 있는 기능 추가
+ 색상 조절을 가능하면 H/W적으로 처리하는 기능 추가
+ TV추가 설정에서 인터레이스를 선택 할 수 있는 기능 추가
+ Cam이나 아날로그 TV 열 때 59.9프레임을 열 수 있는 기능 추가
  해당 장치가 지원을 해야 제대로 동작함
+ 잔상제거에 프레임을 2배로 출력하는 기능 추가
  TV나 인터레이스 동영상 재생시 더 부드럽게 출력(29.9 -> 59.9프레임 출력 가능)
+ 원본 비율 기능 추가

- M2TS파일의 내장 자막 기능 개선
- Win64버전에서 파일 연결 문제 수정
- 루비 자막이 잘못된 위치에 출력 하던 문제 수정
- 영상처리를 하지 않을 시 성능 개선
- 확장자 없는 파일이 재생 않되던 문제 수정
- 일부 단축키 처리의 문제 수정
- DVD재생시 화면이 이상해지던 문제 수정
- 특정 PC에서 환경 설정이 초기화 되던 문제 수정
- Win64 버전에서 UCC볼때 죽던 문제 수정
- Cam이나 아날로그 TV의 핀 설정이 바로 반영되도록 수정

----------------------------------------------------------
[1.4.19159] 				 	 2009/2/10
----------------------------------------------------------
* 64비트 팟플레이어 테스트 버전 배포(http://potplayer.daum.net/PotPlayer64/Beta/PotPlayer64.zip)

+ M2TS파일의 내장 자막 지원
+ M2TS파일의 TrueHD/MPL오디오 지원
+ 동영상 캡처의 FLV 포멧에 H264, AAC코덱 지원
+ 외부 오디오를 불러 오는 기능 추가
+ 화면 크기를 사용자가 설정 할 수 있는 기능 추가
+ 내장 스킨을 선택 할 수 있는 기능 추가
+ 창 여백 설정 기능 추가
+ 내장 MPEG소스 필터에서 AVC1을 H264로 처리 하는 기능 추가
  (H264로 처리시 Cyberlink AVC/H264 디코더에서 오버레이 믹서 렌더러로 가속 기능 동작)

- 내장 VC1코덱으로 재생시 좀 더 부드럽게 재생 하도록 수정
- 자막이 길때 가로로 넘어 가던 문제 수정
- 폴더 재생시 하위 폴더까지 처리 되게 수정
- 일부 자막이 나오지 않던 문제 수정
- DVD재생시 재생 스킵을 사용하면 재생 않되던 문제 수정
- Win98/Me에서 실행 않되던 문제 수정
- 일부 FLAC재생시 오류 나던 문제 수정
- 일부 PC에서 DXVA재생시 에러 생기던 문제 수정
- 비스타에서 파일 확장자 연결 문제 수정
- 비슷한 파일 열기를 좀 더 유연하게 처리 하게 수정
- 사용자가 설정한 단축키가 메뉴에 반영되도록 수정
- 잔상제거시 S/W처리를 먼저 사용 하도록 기본값 수정
- 출력 컬러 스페이스(RGB 출력) 처리 기능 개선
- 최신 ATI 드라이버에서 DXVA가 않되던 문제 수정
- 전체 화면 처리 기능 개선
- 탐색기 강제 종료시 트레이 아이콘 문제 수정
- 영상 축소 사용시 화면이 이상해지던 문제 수정
- 재생시 메모리를 좀더 작게 사용하도록 수정

----------------------------------------------------------
[1.4.18731] 				 	  2009/1/9
----------------------------------------------------------
+ 재생 시간 표시에 %를 표시하게 하는 기능 추가

- 특정 해상도에서 방송시 프로그램이 죽던 문제 수정
- 전체화면에서 닫기시 기본 크기로 돌아가지 않던 문제 수정
- 특정환경에서 자막이 나오지 않던 문제 수정
- TV채널명에 공백이 있으면 잘리던 문제 수정
- 탐색기에서 더블클릭시 비슷한 파일 재생이 않되던 문제 수정

----------------------------------------------------------
[1.4.18691] 				 	  2009/1/8
----------------------------------------------------------
+ 자동 업데이트시 일주일 후에 업데이트하는 기능 추가
+ 자동 업데이트시 변경 사항을 보여 주는 기능 추가
+ 출력큐(Queue) 기능 추가
  (사용시 VMR9 Renderless에서 성능 향상)
+ 오버레이 믹서에서 베타적 화면을 사용하는 기능 추가
  (DXVA사용시 부모니터에서 화면이 나오지 않는 문제 수정) 
+ rt(RealText)자막 지원 기능 추가
+ 개별적인 채널의 볼륨 조절 기능 추가

- DXVA H.264/AVC1 디코더 성능 개선
- LFE Redirection이 제대로 동작하지 않던 문제 수정
- 오디오 비주얼의 주파수 분석(FFT) 기능 개선
- 일부 ASF파일을 재생 하지 못하던 문제 수정
- 일부 MP3파일을 재생 하지 못하던 문제 수정
- 에러가 있는 FLV파일을 좀더 잘 재생하게 수정
- 재생 속도 조절 방법을 사용자가 선택 할 수 있게 수정
- 일부 Winamp DSP플러그인 호완성 개선
- 내장 VC1코덱을 기본적으로 사용하게 수정
- 내장 VC1코덱으로 재생시 멈칫멈칫 하던 문제 수정
- 메시지를 부드럽게 출력 하게 수정

----------------------------------------------------------
[1.4.18372] 				 	2008/12/22
----------------------------------------------------------
* 스킨 기능 대폭 향상
* 환경 관리 기능 추가

+ 새로운 스킨 추가(WindowFrame)
+ 스킨에 윈도우 자체 프레임을 사용 할 수 있는 기능 추가
  (비스타의 에어로 스킨 사용 가능)
+ 윈도우 자체 프레임 사용시 메뉴를 출력 할 수 있는 기능 추가
+ 최소화시 비디오창 위치를 고정 하는 기능 추가(TV OUT시
  비디오 위치가 이상하게 변하거나 나오지 않는 문제 해결)
+ 로고(배경 화면) 선택 기능 추가
+ 컬러 테마 기능 추가
+ TV제어에 Component선택 기능 추가
+ 재생 목록에 아이콘을 출력 하는 기능 추가
+ 오디오 효과에 음맑게, 잡음제거, LFE Redirect기능 추가
+ 컬러 스페이스에 NV12, NV21, VYUY 추가
+ 재생 목록에 중복 파일을 추가 하지 못하게 하는 기능 추가
+ 재생 목록에 파일 지울시 자막과 같이 지우는 기능 추가
+ 재생 목록에 존재 하지 않는 파일을 삭제 하는 기능 추가
+ 메인 스킨에 프로그램창을 분리 하는 기능 추가
+ TabList 스킨 추가
+ 시스템 볼륨으로 볼륨의 조절 하는 기능 추가

- 트레이 아이콘의 표시 여부를 좀 더 상세히 구분하게 수정
- Ogg Mode3으로 압축된 동영상이 재생 않되던 문제 수정
- 이전 자막 위치/다음 자막 위치 기능 개선
- 확장자 아이콘 새로 디자인
- 전체 화면에서 재생시 화면이 나오지 않던 문제 수정
- DVD의 언어 설정이 되지 않던 문제 수정
- 다중 실행 허용을 하지 않고 두번 실행시 죽던 문제 수정
- 환경 관리 사용시 필터 설정등이 제대로 동작 하지 않던 문제 수정
- 일부 ASF파일을 재생 하지 못하던 문제 수정
- 채팅의 사용자 목록의 스크롤바가 이상해지던 문제 수정
- 일부 PC에서 화면이 나오지 않던 문제 수정
- 동영상 캡쳐시 저장 시간을 분 단위로 수정
- 끊김 없는 재생시 파일의 수를 지정 할 수 있게 수정
- 일부 HDTV 카드에서 신호가 잡히지 않던 문제 수정
- 일부 PC에서 실행이 않되던 문제 수정
- 탐색기에서 동영상 더블 클릭시 실행 않되던 문제 수정
- INI파일로 환경 저장하기 선택시 프로그램이 죽던 문제 수정
- 일부 MP3파일을 재생 하지 못하던 문제 수정


----------------------------------------------------------
[1.3.17106] 				 	2008/11/11
----------------------------------------------------------
* 새로운 버전의 컴파일러로 컴파일(실행 속도, 안전성 향상)

+ .part로 분할된 rar파일을 바로 재생 하는 기능 추가
+ 창의 크기로 화면 비율을 조절 하는 기능 추가
+ 방송 로고에 배경을 투명하게 하는 기능 추가
+ 방송 로고에 알파가 있는 png파일의 알파 블랜딩 기능 추가
+ 방송 자막에 HTML코드를 처리 할 수 있는 기능 추가
+ 영상 하단 여백 기능 추가
+ DVD 네비게이터 선택 기능 추가
+ 방송 카테고리 선택 기능 추가
+ 파일 열기에 사용하는 확장자 편집 기능 추가
+ 파일 연결을 사용자가 편집 할 수 있는 기능 추가
+ BASS Audio Source Filter추가(MPC, FLAC, APE, MOD 파일 재생 지원)
+ 환경을 파일(reg, ini)로 저장 하는 기능 추가 
+ TAB키로 화면 위에 정보를 표시 하는 기능 추가
+ PNG파일로 이미지를 캡쳐 하는 기능 추가
+ 닫기시 기본 크기로 돌아 가는 기능 추가
+ 레벨 조정 기능 추가
+ 스냅샷 만들기 기능 추가
+ 자막 저장 기능 추가
+ 내장 비디오 코덱에 DXVA MPEG2 VLD 디코더 추가
+ MPEG2 Video 파일의 Closed Caption 지원
+ 전체 화면시 비디오 창을 분리해서 출력 하는 기능 추가
+ 일부 USB HDTV카드 추가 지원
+ 자막 싱크 조절 단위를 사용자가 설정 할 수 있는 기능 추가
+ 사용자 비율 설정 기능 추가
+ DTS Wave 파일 지원
+ 내장 AC3코덱에 E-AC3 디코딩 지원(완벽 하지는 않음)
+ BDA(HDTV)에 QAM 256수신 기능 추가
+ H/W MPEG TV카드 지원
+ 다음 자막 선택(Alt+L) 기능 추가
+ 자막 추가 기능 추가
+ ZIP/RAR로 압축된 파일 내의 미디어 재생 지원(50M 이하의 파일만...)
+ APE/CUE 파일 리스트 지원
+ 간편 열기 설정 기능 추가
+ 마스터/웨이브 음소거 기능 추가
+ 스킨 자동 숨김 기능 추가
+ DVD재생시 방향키로 메뉴를 탐색 할 수 있는 기능 추가
+ 시청중인 방송을 저장 할 수 있는 기능 추가
+ 동영상 캡쳐 기능 추가
+ 키보드로 창 위치/크기 조절 기능 추가
+ SWF파일을 DirectShow에서 재생 하는 기능 추가

- 외부 비디오 코덱 사용시 화면 비율이 맞지 않던 문제 수정
- 일부 시스템에서 시작시 가끔 프로그램이 죽던 문제 수정
- 파일 연결시 팟플레이어 미니와 팟플레이어를 구별하게 수정
- H.264 DXVA 디코더에서 일부 파일 재생시 떨리던 문제 수정
- 모니터 이동시 VMR Renderless 자막이 이상하게 나오던 문제 수정
- 베타적 전체 화면 사용시 화면이 멈추거나 나오지 않던 문제 수정
- 일부 파일에서 H.264 DXVA가 않되던 문제 수정
- 일부 NVIDIA카드에서 VMR Renderless자막 품질이 좋지 않던 문제 수정
- "잘못된 인수 입니다"에러 수정
- 자막시간이 -로 시작하면 인식하지 못하던 문제 수정
- Renderless모드로 TV카드를 이용한 게임 방송시 이상하던 문제 수정
- 비스타에서 H.264코덱이 DXVA가 않되던 문제 수정
- 픽셀 세이더를 중복 선택이 가능 하게 수정
- 영상 확장시 픽셀 확장값이 영상 확장시에도 반영되게 수정
- 비스타에서 방송시 에러 나던 문제 수정
- XP이전의 OS에서 GetProcessId에러가 나던 문제 수정
- 플래시 파일 재생시 에러 나던 문제 수정
- 이미지 자막 출력시 화면 비율을 보정 해서 출력
- 비스타에서 파일 연결 문제 수정
- 일부 VC1 Remux파일이 재생 않되던 문제 수정
- DXVA IDCT 디코더 속도 개선
- utf8 자막 인식 개선
- 일부 srt자막을 인식 못하던 문제 수정
- S/PDIF출력 상태에서 음성 캡쳐를 가능 하게 수정
- 일부 TS파일을 인식 못하던 문제 수정
- HDTV수신시 PID/PES인식 기능 강화
- 책갈피/즐겨찾기 메뉴가 제대로 동작하지 않던 문제 수정
- 다중 자막이 출력 되지 않던 문제 수정
- 특정 환경에서 프로그램이 죽지 않고 프로세스 목록에 남던 문제 수정
- ATI Radeon HD48xx에서 MEPG1/2 DXVA시 화면이 깨져서 나오던 문제 수정
- Intel GMA에서 DXVA가 동작하지 않던 문제 수정
- HDTV 저장시 PID를 구분해서 저장하게 수정
- HDTV 재생시 중간에 코덱이 바뀌는 경우(MPEG2 <-> H264)등을 지원
- 일부 대용량의 AVI파일을 재생 하지 못하던 문제 수정
- 일부 MP4파일 재생시 음성이 나오지 않던 문제 수정
- 채팅창, 방송목록 단축키 변경, 방송 관련 메뉴로 이동
- 이프로그램은.../재생 정보 단축키 변경
- 내장 코덱에서 H.264로 가속시 일부 동영상에서 멈칫 멈칫 하던 문제 수정
- 루비태그의 위치가 맞지 않던 문제 수정
- 일부 파일 재생시 바탕화면이 깜박이던 문제 수정
- HDTV채널 변경시 프로그램이 죽던 문제 수정

----------------------------------------------------------
[1.2.13746] 					 
----------------------------------------------------------
* 내장 비디오 코덱에 DXVA1/2지원
  MPEG1/2(IDCT/MoComp), WMV2(MoComp), WMV3(IDCT/MoComp), 
  VC1(IDCT/MoComp/VLD), H.264/AVC1(VLD)
* 끊김없는 파일 재생 기능 추가
* 팟플레이어를 DLL로 분리, ActiveX 플레이어 추가
* 오프라인 전용 플레이어(PotPlayerMini.exe)추가

+ EVR(Enhanced Video Renderer)추가
+ VMR7, VMR9, EVR에서 자막 지원
+ 윈엠프 DSP 플러그인 지원
+ 마우스 X버턴 기능 추가
+ 마우스 더블 클릭시 최근 파일 재생 하는 기능 추가
+ 마우스 설정 기능 추가
+ 단축키 설정 기능 추가
+ 멀티미디어키 제어 기능 추가
+ 수동 자막 입력 기능 추가
+ 자막 폴더 설정 기능 추가
+ 선호하는 자막 언어 설정 기능 추가
+ 영상 설정에 영상 처리 기능 추가
+ 마스터/웨이브 볼륨 조절 기능 추가
+ 출력 컬러 스페이스 선택 기능 추가
+ 고품질 RGB변환, ITU 709, Full Range기능 추가
+ 영상 좌우 반전 기능 추가
+ 영상의 크기를 0.5/1/1.5/2배로 고정 하는 기능 추가
+ TV출력 비율 기능 추가
+ 방송관련 메뉴 추가
+ 방송관련 단축키 추가
+ 픽셀 세이더 기능 추가
+ VMR7/9 설정 기능 추가
+ 전체 화면시 Direct3D 베타적 모드로 출력 하는 기능 추가
+ 오디오 싱크 조절 기능 추가
+ 비디오/오디오 출력 장치 선택 기능 추가
+ 오디오 채널 선택 기능 추가
+ WDM 추가 설정 기능 추가
+ LPCM/AC3 S/pdif로 압축해서 출력 하는 기능 추가
+ 영상 필터의 사용 유무를 영상 메뉴에 추가
+ WDM재생시 숫자키로 채널을 설정 할 수 있는 기능 추가 
+ 자막 장평 기능 추가
+ 오디오 리샘플링 기능 추가
+ 영상 처리 추가 설정 기능 추가
+ 자막을 영상 안에 출력 하는 기능 추가
+ 꽉찬 화면, 꽉찬 화면(비율 유지) 기능 추가
+ 즐겨찾기 추가
+ 폴더에 비슷한 파일이 추가 되면 재생 목록에 자동으로 추가하는 기능 추가
+ 내 방송 화질 보기 기능 추가
+ 방송 홈 주소 기능 추가
+ 시각화 대폭 개선(윈도우 미디어 플레이어 시작화, 시각화 앨범 추가)
+ NSV 파일 지원 
+ 디지탈 TV(BDA 장치) 지원
+ 아날로그 TV와 CAM장치를 분리해서 따로 지원
+ EVR Renderless, Haali Renderer추가
+ 챕터 이동 기능 추가
+ 위치를 직접 입력 해서 이동 하는 기능 추가
+ 책갈피 기능 추가
+ 전체 화면 모니터 지정 기능 추가
+ 전체 화면 해상도 변경 기능 추가
+ 간편 열기 기능 추가
+ 채팅 내용 무시 하기 기능 추가
+ 닌텐도 비디오 파일(DPG)파일 재생 기능 추가
+ 기본 단축키 무시하는 기능 추가
+ 자막 문단 정렬 기능 추가
+ DigitalVideo(DV)장치 음성 지원 기능 추가
+ 메시지(ODS)설정 기능 추가

- 기본 스킨 블루톤으로 변경
- 환경 저장시 기본값은 저장하지 않게 수정
- 재생 시작 속도를 좀더 빠르게 수정
- 일부 파일에서 구간 반복이 되지 않던 문제 수정
- 일부 DVD재생시 에러가 발생하던 문제 수정
- 일부 다중 SMI자막 파일 처리를 제대로 못하던 문제 수정
- 자동 업데이트를 취소 할 수 있게 수정
- VC1재생시 부드럽지 못하던 문제 수정
- 특정 파일 재생시 CPU점유율이 높던 문제 수정
- S/W로 밝기 조정을 할 수 없을 때 H/W로 할 수 있게 수정
- VMR Renderless모드에서 영상 캡쳐를 가능 하게 수정
- 방송시 방송자의 비율을 따라가게 수정
- 영상 확장과 영상 크기 조절이 같이 사용될때 문제점 수정
- 루비 자막이 잘못된 곳에 출력 하던 문제 수정
- 2G이상의 파일을 재생 못하던 문제 수정
- 일부 MKV파일 재생 문제 수정
- DXVA Idct/MoComp모드의 속도 개선
- WDM채널 관련 기능 대폭 개선
- 영상 처리 필터의 사용 유무 처리 개선
- 채팅시 HTTP://링크가 잘못 걸리던 문제 수정
- 오버레이 자막이 전체 화면에서 크게 나오던 문제 수정
- 1080파일 재생시 아랫부분에 회색이 나오던 문제 수정
- 일부 시스템에서 볼륨 조절시 에러가 나던 문제 수정
- 전체화면에서 스킨 처리 방식 개선
- 개인 방송 최대 인원을 500에서 1000명으로 수정
- 재생시 일부 시스템에서 에러가 나거나 멈추던 문제 수정
- 일부 TV카드의 사운드 장치 인식 호완성 향상
- 실시간 방송 화질 향상
- 마우스 커서가 자동으로 숨겨지지 않던 문제 수정
- 일부 MPEG2 TS파일이 재생 되지 않던 문제 수정
- 시작시 좀 더 빠르게 실행 하게 수정
- 셀 연결 처리의 문제 수정
- 비디오 팟 캐쉬 폴더를 팟플레이어가 깔린 위치 사용
- 오프라인 플레이어에서 로그파일을 생성하지 않게 수정
- 일부 MP4/MOV파일의 시간을 잘못 인식 하던 문제 수정

----------------------------------------------------------
[1.1.9770]
----------------------------------------------------------
+ DXVA 지원을 위해서 내장 비디오 코덱/필터를 끌 수 있는 기능 추가
+ Source/Splitter 필터의 자유로운 선택 기능 추가
+ 비디오 코덱의 자유로운 선택 기능 추가
+ 오디오 코덱의 자유로운 선택 기능 추가
+ 필터의 우선 순위를 조절할 수 있는 기능 추가
+ 내장 오디오 코덱에 출력 채널(모노에서 7.1채널까지) 기능 추가
+ 내장 오디오 코덱에 출력 비트를 선택 할 수 있는 기능 추가
+ 내장 오디오 코덱에 AC3 오디오를 S/pdif로 출력 하는 기능 추가
+ 재생 이동 시간 설정 기능 추가
+ 키프레임으로 이동 하는 기능 추가
+ 도배 방지 기능 추가
+ SMI자막 로딩시 BR태그 추가 하는 기능 추가
+ 자막 줄 간격 설정 기능 추가
+ 비디오팟 광고 볼륨 조절 기능 추가
+ 비디오팟 추천 기능 추가
+ 크기 조절전에 영상 확장을 하는 기능 추가

* SMI자막의 HTML태그 지원 향상(루비태그 지원)
* ASS자막 출력의 버그 수정
* MPEG파일에 MP4/VC1지원, H.264/QAM지원 강화
* MP4/MOV 파일 지원 강화
* Theora/Flac in Ogg 지원
* 리얼 미디어(RM)파일 지원 강화(Surestream 지원)
* 리얼 오디오(RA)파일 지원
* 기본 렌더러를 오버레이 믹서에서 VMR9로 수정

- 비디오팟 에러를 세분화 해서 자세히 보여주게 수정
- 일부 Window 98에서 실행이 되지 않던 문제 수정
- 자막 언어의 설정이 유지되게 수정
- 스타 창모드 캡쳐시 화면이 검게 나오던 문제 수정



----------------------------------------------------------
[1.0.6670]
----------------------------------------------------------
* 비디오팟, TV팟, 라이브팟 통합 개편
* 새로운 스킨

+ 스크린 캡쳐시 마우스 커서를 같이 캡쳐 하는 기능 추가
+ DRM 업그레이드 프로그램 추가
+ 채팅 알람 기능 추가

- 비디오팟 에러 처리 개선
- FLV파일 포멧 지원 향상
- 비디오팟 로그인 정책 수정
- 비디오팟 재생후 프로그램 종료시 메모리에서 내려가지 않던 문제 수정
- 환경이 INI로 저장이 않되던 문제 수정
- 비디오팟 재생시 Alert오류가 발생 하던 문제 수정
- 음악 재생시 파일을 닫을 때 멈추던 문제 수정
- 일부 AMD CPU에서 방송이 되지 않던 문제 수정
- 채팅시 자신의 색과 폰트는 설정한데로 출력하게 수정
- 오버레이 자막이 나오지 않던 문제 수정
- 시스템이 느리다라고 에러 메시지가 나오던 문제 수정
- 버퍼링 처리 개선



----------------------------------------------------------
[0.95.5106] 					
----------------------------------------------------------
* Daum 라이브에서 Daum 팟플레이어로 이름 변경

+ 블랙 리스트 관리 페이지 추가
+ 볼륨 컨트롤 대화 상자 추가
+ 영상 비트레이트 처리 기능 개선
+ 고품질 압축 기능 추가
+ 퍼가기 기능 추가
+ 방송 보기 준비중 화면 추가
+ 파일 방송중 자막을 직접 전달 하는 기능 추가
+ 빠른 스크린 캡쳐 기능 추가
+ 16:10 비율, 다음 화면 비율 선택 기능 추가
+ 메시지를 영상 화면에 표시 하는 기능 추가
+ 방송 미리 보기 기능 추가
+ 방송시 스크린 캡쳐의 미리 보기를 스킵 하는 기능 추가
+ 스크린 캡쳐시 영상 출력을 스킵 하는 기능 추가
+ 1024 * 768, 40 fps추가
+ 부드럽게, 날카롭게, 노이즈 제거, 레벨 보정 기능 추가
+ 방송 하기창에 TV 채널 설정 기능 추가
+ 채팅창의 개설 유뮤를 정할 수 있는 기능 추가
+ 최소화시 기타 창들을 최소화 하지 않게 하는 기능 추가

- 채팅창에서 http링크가 잘못되던 문제 수정
- 일부 FLV파일 재생시 영상이 나오지 않던 문제 수정
- 일부 다중 자막 처리를 하지 못하던 문제 수정
- 방송 볼때 CPU를 100% 먹던 문제 수정
- 방송 녹화시 오디오/비디오의 싱크가 맞지 않던 문제 수정
- 추가 오디오 입력시 소리의 크기가 작던 문제 수정
- 방송 연결시 오래 걸리던 문제 수정
- 채도/색상 설정시 다운되던 문제 수정
- 무한 버퍼링이 일어 나던 문제 수정
- 메시지를 오버레이에 출력하게 개선
- 방송 닫기 속도 개선
- 프로그램이 가끔식 죽던 문제 수정
- 화면 크기 변경시 도킹된 윈도우가 같이 움직이게 수정
- 영상 비트 레이트 처리 개선
- 2G이상의 파일을 지원하지 못하던 문제 수정
- 일부 시스템에서 CPU를 많이 사용하던 문제 수정
- 동영상 클릭시 팟 플레이어가 실행 되지 않던 문제 수정
- 일부 자막이 나오지 않던 문제 수정

----------------------------------------------------------
[0.9.2736] 					
----------------------------------------------------------
+ 채팅에서 사용자 검색 기능 추가
+ 압축 설정에 버퍼링 기능 추가
+ 중계 방송의 허용여부를 정할 수 있는 기능 추가
+ 압축 설정에 고정 비트레이트 기능 추가
+ 압축 설정에 FPS 1, 5, 10추가
+ 채팅창에서 Ctrl+C로 복사 기능 추가
+ 채팅 매니저 기능 추가
+ 방송 상태 기능 추가
+ 음악 재생시 시각화 지원
+ 음악 방송시 스크린 캡쳐 지원
+ Srt, Idx, Sub 자막 파일 지원
+ 네트워크 상태에 따라서 영상 비트레이트 조절 기능 추가
+ 네트워크 상태에 따라서 영상 프레임 스킵 기능 추가
+ 압축 해상도 더 지원
+ 파일 방송시 외부 오디오 입력 지원(멘트 기능) 

- 방송중 오디오 입력을 스크린 캡쳐/장치 열기에서도 가능하게 수정
- TV/캠등에서 화면이 부드럽게 재생하도록 수정
- 채팅의 사용자 목록이 전부 나오지 않던 문제 수정
- 해상도에 따른 자막의 크기가 고정되지 않던 문제 수정
- 시각화와 스크린 캡쳐를 선택 할 수 있게 수정
- 채팅창에 http:// 링크 허용하게 수정
- Alert오류 일부 수정
- 큰 글꼴에서의 문제 수정
- 방송중 A/V 싱크가 10초 이상 차이 날시 스크린 캡쳐로 전환
- VMR9 Renderless모드 에서 가끔식 멈추던 문제 수정
- 버퍼링 처리 개선
- 영상 비트레이트 관리 기능 강화
- 스크린 캡쳐 속도 약간 향상
- 메모리릭 있던 문제 수정
- 방송 중 해상도를 바꾸면 에러가 생기던 문제 수정
- 일부 캠으로 방송시 색이 반전 되던 문제 수정
- 스크린 캠에서 싸인펜 기능이 엉뚱한 곳에 그려지던 문제 수정
- 채팅 리스트 업데이트 주기 수정


----------------------------------------------------------
[0.9.2045] 					
----------------------------------------------------------
+ 최근 재생 목록 유지 하는 기능 추가
+ 방송 중 비디오 압축 변경 기능 추가
+ 스크린 캡쳐에 스무스 필터 기능 추가
+ 방송 지연 시간이 높을때 프레임 스킵하는 기능 추가
+ 구간 반복 기능 추가
+ 오프닝 스킵, 엔딩 스킵 기능 추가
+ 이전/다음 프레임, 이전/다음 자막 이동 추가
+ 재생 제어 메뉴에 재생 속도 조절 추가
+ 음성 변조 기능 추가
+ 방송중 녹화 기능 추가
+ 싸인펜 기능 추가
+ 자막 탐색기 추가
+ 팬 & 스캔 프리셋 기능 추가
+ 공유중인 파일 재생 기능 추가
+ 자체 코덱 업데이트
+ 재생 목록에 파일 시간 표시

- 방송 종료시 채팅창의 내용을 지우지 않게 수정
- 다음 라이브 종료시 일부 컴퓨터에서 에러가 방생하던 문제 수정
- 전체 화면 게임 캡쳐시 방송이 종료 되던 문제 수정
- 사운드 믹서의 볼륨을 100%로 맞추던 문제 수정
- 0바이트 파일 재생시 멈추던 문제 수정
- 방송 리스트에 모자이크가 나오던 문제 수정
- 방송 종료시 일부 시스템에서 멈추던 문제 수정
- 일부 캠에서 방송시 녹색 화면이 나오던 문제 수정
- DirectX9가 깔려 있지 않으면 실행이 되지 않던 문제 수정
- 재생 목록에서 일부 파일을 파싱 하지 못하던 문제 수정
- 16비트 색상에서 이모티콘 선택시 에러가 발생하던 문제 수정
- 일부 동영상에서 MP3로 음성 캡쳐시 에러가 발생하던 문제 수정
- Win98 16비트 색상에서 오버레이 화면이 나오지 않던 문제 수정

----------------------------------------------------------
[0.9.888] 
----------------------------------------------------------
+ 작업 쓰레드를 이용한 파일 열기 기능 추가
+ 오버레이 자막 출력 기능 추가
+ CDDA, CDXA, VOB 파일 포멧 지원
+ CD 열기 메뉴 추가
+ 영상 잔상 제거 기능 추가
+ INI 파일에 환경 설정을 저장하는 기능 추가
+ 파일 연결 기능 추가
+ 플래쉬(SWF)파일 재생 기능 추가
+ 영상 캡쳐 기능 추가
+ 음성 캡쳐 기능 추가
+ VMR7/9 Renderless 모드 추가

- 영상 확장과 크기 조절이 같이 사용시 에러 수정

----------------------------------------------------------
[0.8.469]
----------------------------------------------------------
Daum라이브 베타 버전 배포
